### Method

# Clutter Actor remove_effect

#### Declaration [src]

    void
    clutter_actor_remove_effect (
      ClutterActor* self,
      ClutterEffect* effect
    )

#### Description [src]

Removes `effect` from the list of effects applied to `self`

The reference held by `self` on the `ClutterEffect` will be released.

#### Parameters

`effect`

  Type: `ClutterEffect`

  A `ClutterEffect`.

  The data is owned by the caller of the method.